@charset "utf-8";

.sp_only{
	display: none;
}

.container{
	padding: 0;
	margin: 0;
}


#container{
	background: #fff;
}

/*base text*/
.gray{
	color: #666;
}
.yellow{
	color: #ffa800;
}
.green{
	color: green;
}
.blue{
	color: #0097a7;
}
.bold{
	font-weight: bold;
}
.font08{
	font-size: 0.8em;
}
.font12{
	font-size: 1.2em;
}
.mgnt10{
	margin-top: 10px;
}
.mgnb10{
	margin-bottom: 10px;
}
.mgntb10{
	margin-top:10px;
	margin:bottom:10px;
}
.mgnl10{
	margin-left: 10px;
}
.bg_gray{
	background: #ddd;
}
.indent{
	margin-left: 10px;
}

/*
--------------------------------------------------
アクセサリータブ
--------------------------------------------------
*/
.main_content .tab_area{
	border-bottom: 1px solid #ddd;
}
.main_content .tab_area ul{
	display: table;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 0 10px;
	box-sizing: border-box;
	margin: 10px auto -1px;
	border-collapse:separate;
	border-spacing: 0.4vw 0;
}
.main_content .tab_area li{
	display: table-cell;
	border-top-left-radius: 0.6vw;
	border-top-right-radius: 0.6vw;
	border: 1px solid #ddd;
	box-sizing: border-box;
	width: 19%;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.main_content .tab_area li.active{
	border-bottom: 1px solid #fff;
	cursor: default;
}



/*
--------------------------------------------------
アクセサリー表示エリア
--------------------------------------------------
*/
.accessory_area{
	height: 100%;
	min-height: 800px;
	margin: 0 auto 50px;
	padding: 0 0 50px;
}

.accessory_area .footer_notice{
	background: #eee;
	padding: 40px 20px;
	margin: 0 auto;
	font-size: 1em;
	line-height: 1.8;
}

.accessory_block{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	justify-content: left;
	padding: 10px 14px;
	box-sizing: border-box;
}

.accessory_block li{
	box-sizing: border-box;	
}

.accessory_block li a{
	color: #333;
}
.accessory_block li a,
.accessory_block li a h3{
	font-weight: bold;
	padding: 5px 0;
}
.accessory_block li .thumb_box{
	overflow: hidden;
}

.accessory_block li .thumb{
	width: 100%;
	transition: transform 0.3s ease-in-out;
}
.accessory_block li .button:hover .thumb{
	transform: scale(1.1);
}




/*
--------------------------------------------------
モーダルエリア
--------------------------------------------------
*/
.modal_area{
	background: rgba(0,0,0,0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
	cursor: pointer;
}
.template{
	display: none;
}
.main_content .modal_box{
	display: none;
}
.modal_area + .modal_box{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: max-content;
	height: max-content;
	background: #fff;
	z-index: 10000;
	max-width: 1200px;
	box-sizing: border-box;
	display: none;
}
.modal_area + .modal_box.overcontent::after{
	content: "";
	position: absolute;
	top :80%;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(180deg ,rgba(255,255,255,0) ,white);
}
.modal_box .summary{
	position: relative;
}
.modal_area + .modal_box.overcontent .summary{
	padding: 0 0 5vw 0;
	box-sizing: border-box;
}
.modal_box .close{
	color: #fff;
	font-size: 24px;
	padding: 2px 10px;
	display: inline-block;
	position: absolute;
	cursor: pointer;
	top: -44px;
	right: 0px;
}
.modal_box h3,
.modal_box .price{
	font-weight: bold;
}
.modal_box .price_tag{
	font-size: 1.3em;
}
.modal_box .notice{
	background: #ddd;
	font-size: 1.1em;
}

.modal_box .package,
.modal_box .basekit{
	display: inline-block;
	color: #fff;
	padding: 10px;
	font-size: 1em;
	margin: 20px 0;
}
.modal_box .package{
	background: #FF7200;
}
.modal_box .basekit{
	background: #47AB4F;
}
.accessory_block li .movie,
.summary .movie_button .movie{
	font-size: 14px;
    width: 140px;
    box-sizing: border-box;
    line-height: 20px;
    display: inline-block;
    text-decoration: none;
    padding: 6px 20px 5px 30px;
    margin: 10px 0;
    text-transform: uppercase;
    color: #fff;
    background: url(https://www.subaru.jp/accessory/forester/ssi/img/arrow.png) no-repeat 10px center #2eb2e3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 3px #aaa;
    border: 2px solid #FFF;
    cursor: pointer;
    transition: 0.3s
}
.accessory_block li .movie:hover,
.summary .movie_button .movie:hover{
	background: url(https://www.subaru.jp/accessory/forester/ssi/img/arrow.png) no-repeat 10px center orange;
}


.accessory_block li .movie_button .global_contents_yt_trigger:after,
.summary .movie_button .global_contents_yt_trigger:after{
	content: none;
	position: static;
	top: auto;
	left: auto;
	margin: auto;
}
.modal_box .arrow_area{
	font-size: 3em;
	color: #fff;
}
.modal_area + .modal_box .arrow_area img,
.modal_area + .modal_box .close img{
	width: 100%;
	margin: 0px!important;
	padding: 0px!important;
}




/*
--------------------------------------------------
movie
--------------------------------------------------
*/

.movie {
	display: block;
}


.movie img:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


#youtube_overlay {
	margin: 0;
	padding: 0;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;

	display: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
	cursor: pointer;
}


#youtube_body {
	width: 560px;
	height: 315px;
	margin-top: -158px 0 0 -280px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 11000;

	display: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}
#youtube_body iframe{
	width: 100%;
	height: 100%;
}

#youtube_body{
	width: 90vw;
    height: 50vw;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*
--------------------------------------------------
etc
--------------------------------------------------
*/
.alert{
	font-size: 1.8em;
	text-align: center;
	margin: 200px 0;
}
.main_contents .navi_audio{
	width: 100%;
	margin: 40px auto;
}
.main_contents .navi_audio a{
	border: 4px solid #eee;
	background: #555;
	transition: 0.5s;
	box-shadow: 0 1px 2px #999;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
	margin: 0 auto;
}
.main_contents .navi_audio a :hover{
	background: #333;
	transition: 0.5s;
}
.main_contents .navi_audio a p{
	padding: 10px;
}

.footer_notice{
	display: none;
}



/* - - - - - - - - - - - - Small Devices - - - - - - - - - - - - */
@media screen and (min-width:1px) {

	.font40_32{
		font-size: 32px;
	}
	.font30_16{
		font-size: 16px;
	}
	.font16_10{
		font-size: 1em;
	}
	.font14_16{
		font-size: 14px;
	}
	h3.font14{
		font-size: 14px;
	}
	.category  h2 div{
		font-size: 30px;
	}
	.category h2 p{
		font-size: 14px;
	}


	#container,
	.parts_area,
	.topvisual_area .blktop_1400{
		min-width: 320px;
	}
	.topvisual_area {
	    max-width: auto;
	    width: 100%;
	    margin: 0 auto;
	    
	}
	.topvisual_area h1{
		text-align: left;
	}
	.topvisual_area .blktop_1400{
		position: relative;
		min-height: 160px;
		height: 50vw;
	}
	.topvisual_area .blktop_1400 img{
		position: absolute;
		top: 0;
	    left: 0;
	    width: 120%;
	    height: auto;
	    margin: 0 0 0 -17%
	}
	.main_content h2{
		margin: 2vw auto;
		font-size: 16px;
		text-align: left;
		display: inline-block;
		padding: 0 4vw;

	}
	.blktop_1400 img{
		width: 100%;
	}
	.topvisual_area h1{
		position: relative;
		font-size: 3vw;
	}
	.tab_area ul{
		min-width: 320px;
		width: 100vw;
	}
	.tab_area ul li{
		padding: 15px 5px;
		font-size: 10px;
	}
	.accessory_inner h2{
		width: 100%;
		font-size: 18px;
		padding: 30px 14px 5px;
		box-sizing: border-box;
		margin: 0 auto;
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: baseline;
		border-bottom: 1px solid #ddd;
	}
	.accessory_inner h2 .sub_title{
		font-weight: bold;
	}
	.accessory_inner h2 .sub_title_en{
		font-size: 14px;
	}
	.category{
		width: 100%;
		padding: 0 16px;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.category h2{
		padding: 20px 0 ;
		margin: 0;	
		text-align: left;
		display: block;
		border: none;
	}
	.category h2 div{
		font-size: 24px;
		font-weight: 400;
		padding: 0 0 10px;
	}
	.category h2 p{
		font-size: 14px;
	}
	.category{
		width: 100%;
		padding: 0 4vw;
		box-sizing: border-box;
	}
	.category h2{
		text-align: left;
	}
	.accessory_block{
		width: 100%;
	}
	.accessory_block li{
		width: 48%;
		margin: 0 0.9vw 40px!important;
    	padding: 0.4vw;
	}
	.accessory_block .thumb_box{
		width: 140px;
		height: 80px;
	}
	.accessory_block span.price_tag{
		font-size: 16px;
	}
	.modal_area + .modal_box {
		min-width: 320px;
		width: 100%;	
	}
	.modal_area + .modal_box .summary{
		overflow: scroll;
		height: min-content;
	}
	.modal_area + .modal_box img{
		width: 100%;
		float: none;
	}
	.modal_box h3,
	.modal_box .price,
	.modal_box .movie_button,
	.modal_box .option1{
		float: none;
		padding: 0.5vw;
	}
	.modal_box h3{
		font-size: 20px;
		margin: 10px 0 20px;
	}
	.modal_box .price{
		font-size: 12px;
	}
	.modal_box .price span.price_tag{
		font-size: 16px;
	}
	.modal_box .description{
		padding: 2vw;
		box-sizing: border-box;
		font-size: 16px;
	}
	.modal_box .notice{
		padding: 2vw;
	}
	.modal_box .arrow_area{
		position: absolute;
		top: 0;
	    left: auto;
	    width: 80%;
	    height: 40px;
	}
	.modal_box .arrow_area div{
		position: absolute;
	    top: -60px!important;
	    cursor: pointer;
	    padding: 10px;
	    border: 1px solid #666;
	}
	.modal_box .arrow_area .arrow_l {
	    left: 30px;
	}	
	.modal_box .arrow_area .arrow_r {
	    right: -1vw;
	}
	.main_contents .navi_audio a{
		min-width: 300px;
		width: 90vw;
	}


}


/* - - - - - - - - - - - - SmartPhone - - - - - - - - - - - - */
@media screen and (min-width:320px) {

	.font40_32{
		font-size: 10vw;
	}
	.font30_16{
		font-size: 5vw;
	}

	.modal_area + .modal_box .modal_inner{
		overflow: auto;
	}
	.accessory_block .thumb_box{
		width: 44vw;
		height: 25vw;
	}
	.tab_area ul li{
		padding: 1.5vw 0.5vw;
		font-size: 2.4vw;
	}


}




/* - - - - - - - - - - - - Tablet - - - - - - - - - - - - */
@media screen and (min-width:640px) {

	h1 .font40_32{
		font-size: 4vw;
	}
	h1 .font30_16{
		font-size: 3vw;
	}
	h3.font14,
	.font14_16{
		font-size: 1.6vw;
	}

	#container,
	.main_content .tab_area,{
		min-width: auto;
		width:100%;
		margin: 0 auto;
	}
	.main_content h2{
		text-align: center;
		font-size: 1.5em;
	}
	.topvisual_area h1 {
	    position: absolute;
	    top: 40px;
	    left: 5%;
	    background: rgba(255,255,255,0.7);
	    padding: 5px 30px 15px 30px;
	    z-index: 1;
	}
	.category h2{
		text-align: left;
		padding: 50px 0 ;
	}
	.category h2 div{
		font-size: 36px;
	}
	.topvisual_area .blktop_1400{
		position: static;
		height: auto;
	}
	.topvisual_area .blktop_1400 img{
		position: static;
	    width: 100%;
	    height: auto;
	    margin: auto;
	}
	.tab_area ul{
		width: 100vw;
	}
	.tab_area ul li{
		font-size: 1.6vw;
	}
	.accessory_block{
		padding: 10px 14px 40px;
	}
	.accessory_block li{
		width: 24.5%;
		padding: 5px;
		margin: 0 0 2vw;
	}
	.accessory_block li:nth-child(4n+2){
		margin: 0 0.3vw 2vw 0.6vw;
	}
	.accessory_block li:nth-child(4n+3){	
		margin: 0 0.6vw 2vw 0.3vw;
	}
	.accessory_block .thumb_box{
		width: 23vw;
		height: 13vw;
	}
	.accessory_block span.price_tag{
		font-size: 1.3em;
	}
	.modal_area + .modal_box {
		width: 86vw;
		/*padding: 1vw;*/
		height:min-content;
		min-height: auto;
	}
	.modal_area + .modal_box img{
		width: 70%;
		float: left;
	}

	.modal_area + .modal_box .summary{
		overflow: auto;
		height: min-content;
	}

	.modal_box .summary,
	.modal_box .summary .description{
		content: "";
		display: block;
		clear: both;
	}
	.modal_box h3,
	.modal_box .price,
	.modal_box .movie_button,
	.modal_box .option1{
		float: right;
		padding: 0 1.4vw 0;
		box-sizing: border-box;
		width: 30%;
	}
	.modal_box h3{
		font-size: 1.5em;
		margin: 0 0 20px;
	}
	.modal_box .price{
		font-size: 1.6vw;
	}
	.modal_box .price span.price_tag{
		font-size: 1.8vw;
	}
	.modal_box .description{
		padding: 3vw 0;
		box-sizing: border-box;
		font-size: 1.2em;
	}
	.modal_box .notice{
		padding: 2vw;
	}
	.modal_box .arrow_area{
		position: absolute;
		top: 48%;
		left: 0;
		width: 100%;
	}
	.modal_box .arrow_area .arrow_l{
		position: absolute;
		left: -50px;
		top: auto;
		cursor: pointer;
	}
	.modal_box .arrow_area .arrow_r{
		position: absolute;
		right: -50px;
		top: auto;
		cursor: pointer;
	}
	.main_contents .navi_audio a{
		width: 400px;
	}
		.accessory_area .footer_notice{
		padding: 40px;
	}

}




/* - - - - - - - - - - - - PC - - - - - - - - - - - - */
@media screen and (min-width:1000px) {

	h1 .font40_32{
		font-size: 40px;
	}
	h1 .font30_16{
		font-size: 30px;
	}
	.font16_10{
		font-size: 16px;
	}
	.font12_16{
		font-size: 12px;
	}
	h3.font14,
	.font14_16{
		font-size: 14px;
	}
	.category h2 div{
		font-size: 24px;
	}
	.category h2 p{
		font-size: 14px;
	}


	.topvisual_area {
	    max-width: 1400px;
	    margin: 0 auto;
	}
	.main_content h2{
		margin: 2vw;
		font-size: 28px;
	}
	.tab_area ul{
		width: 1000px;
	}
	.tab_area ul li{
		padding: 10px 5px ;
		font-size: 16px;
	}
	.accessory_inner h2{
		width: 1000px;
		font-size: 18px;
		padding: 30px 14px 5px;
		box-sizing: border-box;
		margin: 0 auto;
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		border-bottom: 1px solid #ddd;
	}
	.accessory_inner h2 .sub_title{
		font-weight: bold;
	}
	.accessory_inner h2 .sub_title_en{
		font-size: 14px;
	}
	.category{
		width: 1000px;
		padding: 0 16px;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.category h2{
		padding: 50px 0 ;
		margin: 0;	
		text-align: left;
		display: block;
		border: none;
	}
	.category h2 div{
		font-size:36px;
		font-weight: 400;
		padding: 0 0 10px;
	}
	.category h2 p{
		font-size: 14px;
	}
	.accessory_block{
		width: 1000px;
	}
	.accessory_block li{
		width: 24.5%;
		padding: 5px;
		margin: 0 0 20px;
	}
	.accessory_block li:nth-child(4n+2){
		margin: 0 3px 20px 6px;
	}
	.accessory_block li:nth-child(4n+3){	
		margin: 0 6px 20px 3px;
	}
	.accessory_block .thumb_box{
		width: 228px;
		height: 128px;
	}
	.accessory_block span.price_tag{
		font-size: 16px;
	}
	.accessory_area .footer_notice{
		width: 1000px;
	}
	.modal_box .summary,
	.modal_box .summary .description{
		content: "";
		display: block;
		clear: both;
		line-height: 2;
	}
	.modal_area + .modal_box .summary .image{
		/*min-width: 680px;
		min-height: 383px;*/
		width: 70%;
		height: auto;
		float: left;
	}
	.modal_box h3,
	.modal_box .price,
	.modal_box .movie_button,
	.modal_box .option1{
		float: right;
		padding: 0 14px 0;
		box-sizing: border-box;
		width: 30%;
	}
	.modal_box h3{
		font-size: 20px;
		margin: 0 0 20px;
	}
	.modal_box .price{
		font-size: 16px;
	}
	.modal_box .price span.price_tag{
		font-size: 18px;
	}
	.modal_box .description{
		padding: 20px 0;
		box-sizing: border-box;
		font-size: 16px;
	}
	.main_contents .navi_audio a{
		width: 400px;
	}
}

.hires_icon{
    float: left;
    padding: 0 10px 0 0;
}

p.hires_caption{
    padding: 10px 0 0 0;
}


/*
--------------------------------------------------
　ナビ告知追加
--------------------------------------------------
*/

.news{
	padding-top: 50px;
	width: 980px;
	margin:0 auto;
}

.news p{
	border: 1px solid #333;
	font-size: 14px;
	line-height: 1.6;
	padding: 10px;
	color: #f00;
}